html {
  position: relative;
  min-height: 100%;
}
body {
  background-color: white !important;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: 'Open Sans', sans-serif;
  position: relative;
}


/* Start Text Style */

h2 {
  font-weight: 700;
  font-size: 40px;
}

h3 {

  font-weight: 700;
  font-size: 40px;

}

.left-side {
  text-align: left;
}

.cl {
  color: black;
  font-size: 20px;
}

.left-side a {
  border-bottom: 6px solid blue;
  padding-bottom: 10px ;
}

.center-side {
}

.no-link-decoration {
  color: #ffffff;
  text-decoration: none;
}

.navbar-inverse .navbar-nav .nav-link {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 14px;
}

.navbar-inverse .navbar-nav .nav-link:hover {
    border-bottom: 1px solid #fff;
}

.active {
    border-bottom: 1px solid #fff;
}




/* End Text Style */

.parallax2 {
    /* The image used */
    background-image: url(../img/06.jpg);

    /* Set a specific height */
    height: 600px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

  }



.cont-inner {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}

.imgslider {
  height: 0% !important;
}

#iubenda {
  padding-right: 10px;
}

.footer {
  position: absolute;
  width: 100%;

  height: 60px;
  line-height: 60px;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  text-align: center;
}

body > .container {
  padding-top: 60px;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;

}

code {
  font-size: 80%;
}

.bg-inverse {
  background-color: #000 !important;
}

body .container-page {
  padding-top: 100px;
}


.logo {
  width: 200px;
}


.parallax3 {
  background: url(../img/06.jpg);
  background-size: cover;
  background-position: center 0;
  min-height: 400px;
  margin-top: 20px;
  margin-bottom: 40px;
  overflow: hidden;
  position: relative;
}

.parallax2 h1 {

  text-align: center;
  padding-top: 80px;
  color: #fff;
  font-size: 48px;
  letter-spacing: .5px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 500;
  line-height: 54px;
  text-shadow: 0 2px 1px rgba(0,0,0,.11);
}

.parallax2 p {

  text-align: center;
  padding-top: 10px;
  color: #fff;
  font-size: 20px;
  letter-spacing: .5px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
  line-height: 54px;
  text-shadow: 0 2px 1px rgba(0,0,0,.11);
}


.business-hero {
  background: url(../img/01.jpg);
  background-size: cover;
  background-position: center 0;
  min-height: 100vh;
  padding-top: 220px;
  overflow: hidden;
  position: relative;
      background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.business-hero h2 {
  color: #fff;
  font-size: 48px;
  letter-spacing: .5px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  line-height: 54px;
  text-shadow: 0 2px 1px rgba(0,0,0,.11);
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -o-animation-delay: .1s;
  -ms-animation-delay: .1s;
  animation-delay: .1s;
}
.customFadeInUp {
  -webkit-animation-name: customFadeInUp;
  animation-name: customFadeInUp;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
}

.business-hero p {
  color: rgba(255,255,255,1);
  margin-top: 40px;
  width: 60%;
  font-size: 16px;
  line-height: 25px;
  -webkit-animation-delay: .4s;
  -moz-animation-delay: .4s;
  -o-animation-delay: .4s;
  -ms-animation-delay: .4s;
  animation-delay: .4s;
}
.customFadeInUp {
  -webkit-animation-name: customFadeInUp;
  animation-name: customFadeInUp;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
}

/* .navbar-toggler {
float: right;
padding-top: 15px;
font-size: 1.25rem;
line-height: 1;
background: 0 0;
border: none;
border-radius: .25rem;
}

.navbar-toggler:focus {
outline: none;
} */

.hamburger-inner {
  display: block;
}


.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  width: 40px !important;
  height: 2px !important;
  background-color: #fff !important;
  border-radius: 0px !important;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.hamburger--squeeze .hamburger-inner {
  width: 20px !important;
  background-color: #fff !important;
  transition-duration: 0.075s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--squeeze .hamburger-inner::before {
  top: 0px !important;
  width: 20px !important;
  background-color: #fff !important;
  transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}
.hamburger--squeeze .hamburger-inner::after {
  width: 20px !important;
  background-color: #fff !important;
  transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze.is-active .hamburger-inner {
  background-color: #fff !important;
  transform: rotate(45deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--squeeze.is-active .hamburger-inner::before {
  background-color: #fff !important;
  top: 0;
  opacity: 0;
  transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}
.hamburger--squeeze.is-active .hamburger-inner::after {
  background-color: #fff !important;
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger-box {
  /* width: 0px !important; */
  display: inline-block;
  position: relative;
}

.btn-outline-success:hover {
  color: white;
  background-color: blue;
}

.btn-outline-success {
  color: #fff;
  background-color: #b71c1c;
  border-color: transparent;
  cursor: pointer;
}

.icon {
  width: 60px;
  padding-bottom: 20px;
}

.index-mobile-features {
  /* margin-top: 130px;
  padding: 60px 0 65px; */
/*  background-image: -o-linear-gradient(-90deg,#0f31c8 0,#f90f1d 100%);
  background-image: -moz-linear-gradient(-90deg,#0f31c8 0,#f90f1d 100%);
  background-image: -ms-linear-gradient(-90deg,#0f31c8 0,#f90f1d 100%);
  background-image: linear-gradient(-90deg,#0f31c8 0,#f90f1d 100%);*/

      /* The image used */
    background-image: url(../img/07.jpg);

    /* Set a specific height */


    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.index-mobile-features header {
  padding-top: 100px;
  color: #fff;
  font-size: 29px;
  text-shadow: 1px 1px rgba(0,0,0,.4);
}

.subtitle {
  font-size: 20px !important;
  font-weight: bolder;
}

.agency-contact-intro header {
  font-size: 18px;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
  padding-top: 20px;
}

.index-mobile-features header {
  text-align: center;
}

#company header {
  padding-top: 40px;
  color: #000;
  text-align: center;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
}


.index-mobile-features header p {
  margin-top: 17px;
  font-size: 15px;
  color: #d9def5;
}

.index-mobile-features .features {
  max-width: 750px;
  margin: 0 auto;
  margin-top: 55px;
  color: #fff;
}

.index-mobile-features .features .feature:nth-child(1), .index-mobile-features .features .feature:nth-child(3) {
  border-right: 1px solid rgba(255,255,255,0.3);
}
.index-mobile-features .features .feature:nth-child(1), .index-mobile-features .features .feature:nth-child(2) {
  border-bottom: 1px solid rgba(255,255,255,0.3);
}
.index-mobile-features .features .feature {
  float: left;
  width: 50%;
  text-align: center;
  padding: 40px 35px;
}


.lead {
  text-align: left;
}

@media (max-width: 576px) {
  .navbar-toggleable-md>.container {
    padding-right: 150px !important;
    padding-left: 20px !important;
    padding-top: 10px !important;

  }

  .logo {
    width: 150px;
  }
  .business-hero p {
    width: 100%
  }
  .business-hero h2 {
    font-size: 30px;
  }
  .navbar-nav li {
    text-align: left !important;
    float: left !important;
    padding-left: 0px !important;
  }
  .btn-outline-success {
    width: 100%;
  }
  .navbar .container {
  }
  .index-mobile-features .features .feature {
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,0.3);
  }
  .index-mobile-features .features .feature:nth-child(1), .index-mobile-features .features .feature:nth-child(3) {
    border-right: 1px solid rgba(255,255,255,0);
  }
  .index-mobile-features .features .feature:nth-child(1), .index-mobile-features .features .feature:nth-child(2) {
    border-bottom: 1px solid rgba(255,255,255,0.3);
  }

  .index-clients {
    margin-top: 0px;
  }

}


.index-clients {
  margin-top: 0px;
  text-align: center;
}

.index-clients header {
  font-size: 18px;
  margin-bottom: 30px;
  position: relative;
}

.justify-content-center {
  -webkit-box-pack: center!important;
  -ms-flex-pack: center!important;
  justify-content: center!important;
}
.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
.col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4,
.col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.index-clients {
  margin-top: 60px;
  text-align: center;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

.img-fluid {
  max-width: 100%;
  height: auto;
  filter: grayscale(100%);
}

.img-fluid:hover {
  max-width: 100%;
  height: auto;
  filter: grayscale(0%);
  cursor: pointer;
}

.agency-contact-form form {
  margin: 35px auto 0;
  padding-bottom: 30px;
}

.marginplus {
  padding-bottom: 100px;
}

.agency-contact-form form input[type=email], .agency-contact-form form input[type=text], .agency-contact-form form textarea {
  font-size: 18px;
  margin-top: 0px;
  outline: 0;
  color: #888;
  background: #fff;
  padding: 18px 20px;
  border: 1px solid #cbcdd2;
  width: 100%;
  border-radius: 4px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.agency-contact-form form input[type=tel], .agency-contact-form form input[type=text], .agency-contact-form form textarea {
  font-size: 18px;
  margin-top: 0px;
  outline: 0;
  color: #888;
  background: #fff;
  padding: 18px 20px;
  border: 1px solid #cbcdd2;
  width: 100%;
  border-radius: 4px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.agency-contact-form form input[type=submit] {
  background: #000;
  width: 100%;
  padding: 18px 20px;
  text-align: center;
  outline: 0;
  border: 1px solid #000;
  cursor: pointer;
  margin-top: 23px;
  font-weight: 500;
  border-radius: 4px;
  font-size: 18px;
  color: #fff;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.agency-contact-form-list form input[type=email], .agency-contact-form-list form input[type=text], .agency-contact-form-list form textarea {
  font-size: 18px;
  margin-top: 0px;
  outline: 0;
  color: #888;
  background: #fff;
  padding: 18px 20px;
  border: 1px solid #cbcdd2;
  width: 100%;
  border-radius: 4px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.agency-contact-form-list form input[type=tel], .agency-contact-form-list form input[type=text], .agency-contact-form-list form textarea {
  font-size: 18px;
  margin-top: 0px;
  outline: 0;
  color: #888;
  background: #fff;
  padding: 18px 20px;
  border: 1px solid #cbcdd2;
  width: 100%;
  border-radius: 4px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}


.agency-contact-form-list form input[type=submit] {
  background: transparent;
  width: 100%;
  padding: 18px 0px;
  text-align: center;
  outline: 0;
  border: 1px solid #fff;
  cursor: pointer;
  margin-top: 23px;
  font-weight: 500;
  border-radius: 4px;
  font-size: 18px;
  color: #fff;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.agency-footer .go-top {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -25px;
  width: 50px;
  height: 50px;
  font-size: 12px;
  letter-spacing: 1px;
  background: #f90f1d;
  padding-left: 2px;
  padding-top: 8px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  text-decoration: none;
}

.fa-angle-up {
  font-size: 20px;
  margin-top: 6px;
}

.agency-contact-form-list form input[type=submit]:hover {
  background-color: #fff;
  color: #000;
  border: 1px solid #ffffff;
}

.agency-contact-form form input[type=submit]:hover {
  background-color: transparent;
  color: #000;
  border: 1px solid #000;
}

.agency-footer {
  padding: 70px 0 90px;
  background-color: #000;
  position: relative;
  text-align: center;
  color: #fff;
}

.agency-contact-intro p {
  font-size: 18px;
  line-height: 32px;
  font-weight: 300;
  text-align: center;
  color: #61686e;
}

.social {
  padding-left: 10px;
}

.social {
  font-size: 30px;
  color: #fff;
}

.social:hover {
  text-decoration: none !important;
  color: #f90f1d;
}

.contact-how:hover {
  color: #f90f1d;
  text-decoration: underline;
}

.contact-how {
  color: #fff;
  text-decoration: none;
}

.contact-how:hover {
  color: #f90f1d;
  text-decoration: none;
}

.col-md-3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .navbar-nav li {
    text-align: left !important;
    float: left !important;
    padding-left: 0px !important;
  }
  .btn-outline-success {
    width: 100%;
  }
  .navbar .container {
  }

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .navbar-nav li {
    text-align: left !important;
    float: left !important;
    padding-left: 0px !important;
  }
  .btn-outline-success {
    width: 100%;
  }
  .navbar .container {
  }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .navbar-nav li {
    padding-left: 20px !important;
  }
}

#company {
  margin-top: 0px;
  margin-bottom: 50px;
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .hamburger {
    display: none;
  }
  .navbar-nav li {
    padding-left: 30px !important;
  }
}


@-webkit-keyframes customFadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes customFadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
